/*changing style for background*/
body {
	background-size: 500px;
	/*background-color: #FFD580;*/
	background-image: url(https://u7.uidownload.com/vector/1019/989/vector-abstract-geometric-background-in-orange-and-light-blue-tones-eps.jpg);
	background-size: 100%;
}

/*scrolling*/
html {
	scroll-behavior: smooth;
}

/* changing style for images */
img {
	height: 300px;
	width: 300px;
	border-width: 20px;
	border-color: #A71331;
	border-spacing: 10px;
}

/*customizing style for forms*/
form {
	text-align: center;
	background-color: #2390D2;
	border: 2px #0000FF;
	height: 160px;
	width: 30vw;
	position: relative;
	left: 34.25%;
	padding: 3;
	margin: 2;
	border-radius: 15px;
}

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

/*changing style for button*/
button {
	font-size: 15px;
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
	padding: 3px;
	margin-top: 3px;
}

/*STYLE CHANGES APPLIED BASED ON THE ACTIVITY GUIDELINES - CSS SELECTORS*/

/* external styling --- yellow paragraph text */
#thirdp {
	color: #FFF71D;
}

/*universal selector --- changing font-family and font-size of all elements*/
* {
	font-family: Verdana, sans-serif;
	size: 20px;
	margin: 1;
	padding: 0;
	text-align: center;
}

/*type/element selector --- style change for h1 tag "IT'S MORE FUN IN THE PHILIPPINES"*/
h1 {
	color: white;
	font-size: 3rem;
	text-shadow: 4px 5px 5px #2D3BFF;
	background-image: url(https://cdn.pixabay.com/photo/2017/12/28/15/06/background-3045402_1280.png);
}

/*id selector --- uppercase letters for h2 tag "The Pearl of the Orient Seas"*/
#sub-banner1 {
	text-transform: uppercase;
}

/*class selector --- changing background colors for regional languages list*/
.language {
	background-color: #90EE90;
}

/*class selector --- changing border width, style, and color for travel packing list*/
.delicacy {
	border-color: #2386D2;
	border-width: 2px;
	border-style: solid;
}

/*COMBINATOR SELECTORS*/

/*Adjacent sibling selector --- changing list style type adjacent to the image*/
img + ul {
	list-style-type: none;
}

/*Descendant selector --- changing the dimension of the img tags*/
section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

/*General Sibling selector --- change alignment of last paragraph element to center relative to the ul*/
ul ~ p {
	text-align: center;
}

/*Child selector --- changing the letter spacing of Best Tourist Spots list*/
section > div > ul > li {
	letter-spacing: 10px;
}